Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.

Path Parameters

machine_user_id
string
required

Response

200 - application/json
id
string
required

Stable machine user identifier. Grid usage and settings identify the machine user by this ID as its user_id.

name
string
required

Name of the machine user, unique within its team.

team_id
string
required

Identifier of the team that owns the machine user.

team_name
string
required

Name of the team that owns the machine user.

created_at
string<date-time>
required

Creation time, ISO 8601.

created_by
string | null

ID of the user who created the machine user. Null when unknown.